CVE-2006-0141
CVSS5.0
发布时间 :2006-01-09 14:07:00
修订时间 :2011-03-07 21:29:25
NMCO    

[原文]Qualcomm Eudora Internet Mail Server (EIMS) before 3.2.8 allows remote attackers to cause a denial of service (crash) via (1) malformed NTLM authentication requests, or a malformed (2) Incoming Mail X or (3) Temporary Mail file.


[CNNVD]Qualcomm Eudora Internet Mail Server多个拒绝服务漏洞(CNNVD-200601-063)

        Qualcomm Eudora Internet Mail Server是一款邮件服务程序。
        Qualcomm Eudora Internet Mail Server中存在多个拒绝服务漏洞。如果服务器处理了畸形的NTLM认证请求、被破坏的入站Mail X或畸形的临时邮件文件的话,就可能导致崩溃。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:eudora:internet_mail_server:3.2.8
cpe:/a:eudora:internet_mail_server:3.2.7
cpe:/a:eudora:internet_mail_server:3.2.6

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-0141
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-0141
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200601-063
(官方数据源) CNNVD

- 其它链接及资源

http://www.eudora.co.nz/updates.html
(PATCH)  CONFIRM  http://www.eudora.co.nz/updates.html
http://secunia.com/advisories/18356
(VENDOR_ADVISORY)  SECUNIA  18356
http://www.vupen.com/english/advisories/2006/0099
(UNKNOWN)  VUPEN  ADV-2006-0099
http://www.securityfocus.com/bid/16179
(UNKNOWN)  BID  16179
http://xforce.iss.net/xforce/xfdb/24033
(UNKNOWN)  XF  eims-corrupted-mail-dos(24033)
http://xforce.iss.net/xforce/xfdb/24032
(UNKNOWN)  XF  eims-ntlm-auth-dos(24032)

- 漏洞信息

Qualcomm Eudora Internet Mail Server多个拒绝服务漏洞
中危 其他
2006-01-09 00:00:00 2006-05-10 00:00:00
远程※本地  
        Qualcomm Eudora Internet Mail Server是一款邮件服务程序。
        Qualcomm Eudora Internet Mail Server中存在多个拒绝服务漏洞。如果服务器处理了畸形的NTLM认证请求、被破坏的入站Mail X或畸形的临时邮件文件的话,就可能导致崩溃。

- 公告与补丁

        目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:
        http://www.eudora.co.nz/updates.html

- 漏洞信息

22288
Eudora Internet Mail Server (EIMS) Malformed NTLM Authentication Request DoS
Denial of Service
Loss of Availability Upgrade
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2006-01-09 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 3.2.8 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站